OFXCONNECT(1)

NAME
ofxconnect - Create a statement request file

SYNOPSIS
ofxconnect [OPTIONS]... [FILES]...

DESCRIPTION
ofxconnect 0.9.5

prints to stdout the created OFX file based on the options you pass it. currently it will only create a statement request file. you can POST this to an OFX server to request a statement from that financial institution for that account.

-h, --help
    Print help and exit

-V, --version
    Print version and exit

--fipid=STRING
    FI partner identifier (looks up fid, org & url from partner server)

--fid=STRING
    FI identifier

--org=STRING
    FI org tag

--bank=STRING
    IBAN bank identifier

--broker=STRING
    Broker identifier

--user=STRING
    User name

--pass=STRING
    Password

--acct=STRING
    Account ID

--type=INT
    Account Type 1=checking 2=invest 3=ccard

--past=LONG
    How far back to look from today (in days)

--url=STRING
    Url to POST the data to (otherwise goes to stdout)

--trid=INT
    Transaction id

    Group: command

-s, --statement-req
    Request for a statement

-a, --accountinfo-req
    Request for a list of accounts

-p, --payment-req
    Request to make a payment

-i, --paymentinquiry-req
    Request to inquire about the status of a payment

-b, --bank-list
    List all known banks

-f, --bank-fipid
    List all fipids for a given bank

-v, --bank-services
    List supported services for a given fipid

--allsupport
    List all banks which support online banking